### Method

# EvinceView JobThumbnail set_output_format

since: 3.14

#### Declaration [src]

    void
    ev_job_thumbnail_set_output_format (
      EvJobThumbnail* job,
      EvJobThumbnailFormat format
    )

#### Description [src]

Set the desired output format for the generated thumbnail.

Available since: 3.14

#### Parameters

`format`

  Type: `EvJobThumbnailFormat`

  A `EvJobThumbnailFormat`.